#ifndef PGEOID_H
#define PGEOID_H

#include "TObject.h"

struct pGeoID : public TObject {
  Int_t fvoffset;

  pGeoID():fvoffset(0) {};
  pGeoID(Int_t offset): fvoffset(offset){};

  virtual Int_t GetID() const = 0; 
  virtual Bool_t FillVolID() = 0 ;  
};

#endif //PGEOID
